@media (max-width: 960px) { 

/*  */


aside, .collapse, #desktop-menu {display:none !important;}
.menu-button {display:block;}

#header, #header .container {height:auto !important;}
.container, .container-fluid {width:90% !important;}
.gallery-container {width:100% !Important; margin:0 auto !Important;}
.gallery-container .col-left {margin-bottom:11px !Important;}
.gallery-container .col-left, .gallery-container .col-right {max-width:458px; width:100%; float:none; height:224px; position:relative; margin-left:auto; margin-right:auto;}
.gallery-container .col-left-second {width:48%; float:left; height:224px;position:relative; max-width:224px;}
.gallery-container .col-right-second {width:48%; float:right; height:224px;position:relative;  max-width:224px;}

#secondSection .innerBox {padding:0 1em;}




.copy {font-size:5vmin;}




/* mobile menu */
.navbar-collapse {border:none;}
.navbar-nav {margin:0;}
.navbar-nav>li {width:100%; float:none; text-align:left; border-right:none;}
.navbar-nav>li:last-child {width:100%;}
.navbar-nav>li>a {padding:0 1em; border-bottom:1px solid #4e4e4c; border-right:none;}
.dropdown-menu {background:none;}
.navbar-nav .open .dropdown-menu {background:#ffffff;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {color:#333333; line-height: 3.125em; height: 3.125em; padding:0 0 0 2em;}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {background:none;}
.dropdown-menu li:hover {background:url(../images/menu_arrow_second.png) left center no-repeat #eeeeee}


}



@media (max-width: 769px) {
.click-area-mobile {position:absolute; height:100%; width:100%; text-align:none; z-index:1;}
h1 {font-size:8vmin;}


.header {padding:1em 0 }
.signUpBox {margin:0 }

#checkList ul li {width:100%; float:none }
#checkList ul li .innerBox {padding:0 0 0 100px !importanst;}
#checkList .boxRow {max-width:90%; margin:0 auto;}

.newsWrapper .newsItem {float:none !Important; width:100% !Important; margin:0 0 2em 0 !Important; border-bottom:1px solid #d4d4d4 !Important; padding-bottom:2em !Important; min-height:130px !Important; height:auto;}
.newsWrapper .newsItem:nth-child(3) {border-bottom:1px solid #d4d4d4;}

#secondSection {padding:1em 0 !Important; background:#f3f3f3 !Important;}
#secondSection ul li {float:none !Important; width:100% !Important; margin:0 0 2em 0 !Important; border:none !Important;}
#secondSection .innerBox {border:none !Important; padding:0;}
.footer-below .copyRightLinks {float:left !Important;}




.gallery-container .link span {font-size:100%;}


#map-container {height:200px;}

.gallery-container {max-width:458px;}
.table, .row {display:block;}
.cell {display:block; width:100%; border-right:none; position:relative; margin:0 0 10px 0;}
.cell-right {display:block; width:100%;  position:relative; margin:0 0 10px 0;}
.gallery-container h2 {bottom:0; left:0; text-align:center; line-height:1em; padding:0.5em 0;}
.right-left {border:none;}
.no-border {border-right:10px solid #ffffff;}

.carousel-indicators {display:none;}





}
@media (max-width: 630px) {
.white { white-space:normal; line-height:inherit; height:auto !important;}
}

@media (max-width: 600px) {
.bottom-logos {padding:1em 0;}
.bottom-logos-box {padding:1em 0 0 0;}
.bottom-logos-box {text-align:left;}
.bottom-logos .blm {display:block; float:none; text-align:left; margin: 0 0 1em 0;}

.footer-above-links .container {padding:0 !important;}


.bottomBox {padding:1em 0 !Important;}
.footer-above-links .socialLinks {float:none !Important; margin-top:1em !Important; border-top:1px solid #585858 !Important; padding-top:1em !Important;}
.bottomBoxLast {padding:1em 0 0 0 !Important;}

#checkList h5, #fingersSection h5, #boySection h5,  #secondSection h3 {font-size:6vmin;}
h2, .template-1052 h2, .footer-contacts h2, .text-img-section h2, .textSection h2 {font-size:7vmin;}
.innerBox h3 {font-size:4vmin;}

.footer-contacts .innerBox h5 {font-size:6vmin;}
.footer-contacts .innerBox p.phone {font-size:1em;}

.grey-dark-lg {height:15vmin; line-height:15vmin; font-size:6vmin;}

.text-img-section h3 {font-size:5vmin;}

#myCarousel .item, #city .container {height:100%; font-size:2vmin;}
#myCarousel .item .copy, #city .container .copy {font-size:4vmin;}
#myCarousel .carousel-inner, #city .carousel-inner,.home-top-image, .home-top-image .home-page-s1 {max-height:100vw; height:100vw; min-height:100vw;}
.full-width-image {height:100vw;}
.get-results-s1, .services-s1, .clients-s1, .about-s1 {height:100vw; font-size:2vmin;}

}

@media (max-width: 480px) {
.hide-on-mobile {display:none;}
.section-icon-box {max-width:50%;}
.article .title, .testimonialBox .clientQuote {font-size:4vmin;}

}







/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
